# This file is part of CoVeriTeam Remote Service:
# https://gitlab.com/sosy-lab/software/coveriteam-remote-server
#
# SPDX-FileCopyrightText: 2022 Dirk Beyer <https://www.sosy-lab.org>
#
# SPDX-License-Identifier: Apache-2.0

[submodule "coveriteam"]
	path = coveriteam
	url = https://gitlab.com/sosy-lab/software/coveriteam
	branch = main
